@import url("https://fonts.googleapis.com/css2?family=Poppins:wght@200;300&display=swap");
html {
  font-family: "Poppins", sans-serif;
}
* {
  font-family: "Poppins", sans-serif;
}
.get-touch {
  font-weight: 900;
}
#line > .row .container {
  border-bottom: 0;
  border-left: 0;
  border-right: 0;
  border-top: 0;
  background-color: #083a51;
  background-image: none;
  font-size: 14px;
  height: 20px;
  width: 98%;
  position: relative;
  display: block;
  border-radius:7px;
}
.padding-0 {
  padding-right: 0;
  padding-left: 0;
}
#formcol {
  background-color: #96aec9;
  margin-left: -15px;
}
.top-for-heading {
  font-size: 1.2rem;
  font-weight: bold;
  color: #fff;
}
.right-tick {
  margin-right: 10px;
}
li {
  font-size: 1rem;
  font-weight: bold;
  color: #fff;
}

#cGfPWcaTmfQNS78Lp1xd4k4nC4shPAvn .widget-regular-label {
  height: auto;
  display: block;
  font-size: 14px;
  font-weight: 400;
  color: #edede0;
  width: 294px;
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  background-color: transparent;
  background-image: none;
  font-style: normal;
  line-height: 1.4;
  overflow: hidden;
}
#cGfPWcaTmfQNS78Lp1xd4k4nC4shPAvn .widget-input-text {
  border-top-left-radius: 4px;
  border-top-right-radius: 4px;
  border-bottom-left-radius: 4px;
  border-bottom-right-radius: 4px;
  background-color: #ffffff;
  background-image: none;
  border-top: 1px solid #d6d4d4;
  border-right: 1px solid #d6d4d4;
  border-bottom: 1px solid #d6d4d4;
  border-left: 1px solid #d6d4d4;
  padding-top: 10px;
  padding-right: 5px;
  padding-bottom: 10px;
  padding-left: 5px;
  margin-top: 4px;
  margin-right: 0px;
  margin-bottom: 4px;
  margin-left: 0px;
  display: block;
  width: 294px;
  box-sizing: border-box;
  height: 41px;
  color: #161616;
  font-size: 14px;
  overflow: hidden;
  
}

#cGfPWcaTmfQNS78Lp1xd4k4nC4shPAvn .widget-input-button {
  border-top-left-radius: 18px;
  border-top-right-radius: 18px;
  border-bottom-left-radius: 18px;
  border-bottom-right-radius: 18px;
  background-color: #74c74d;
  background-image: none;
  background-position: center;
  background-repeat: no-repeat;
  background-attachment: scroll;
  background-size: initial;
  border-top: 0;
  border-right: 0;
  border-bottom: 0;
  border-left: 0;
  padding-top: 10px;
  padding-right: 5px;
  padding-bottom: 10px;
  padding-left: 5px;
  margin-top: 4px;
  margin-right: 0px;
  margin-bottom: 4px;
  margin-left: 0px;
  display: block;
  box-sizing: border-box;
  font-size: 14px;
  font-weight: bold;
  color: #f2f9ff;
  width: 294px;
  height: 55px;
  overflow: hidden;
  text-align: center;
  text-align-last: center;
  height: 100%;
}
h3 {
  font-weight: bold;
}
.p-2 {
  font-size: 1.1rem;
}
.p-b {
  font-size: 1.1rem;
  font-weight: bold;
}
.bl-l {
  color: #161616;
}
.p-3 {
  font-size: 1.1rem;
  font-weight: bolder;
  font-style: italic;
}
.testimonial p {
  font-style: italic;
}
.footer-btn {
  text-decoration: none;
}
.footer-content {
  background-color: #97c455;
  color: white;
  height: 78px;
  text-decoration: none;
  border-radius: 34px;
}
.footer-content p {
  font-size: 1.6rem;
  font-weight: 900;
  text-align: center;
  text-decoration: none;
}
.footer-bottom {
  background-color: #083a51;
}
.footer-bottom a {
  color: #fff;
}
.footer-bottom a:hover {
  color: #fff;
}
@media only screen and (max-width: 600px) {
    .footer-content p {
        font-size: 1.2rem;
}
}